.position{
	text-indent: -1.8em;
}

.nationality{
    text-indent: -3.3em;
}

.mobile_tel{
    text-indent: -4.1em;
}

.home_tel{
	text-indent: -4.2em;
}

.office_tel{
	text-indent: -4.1em;
}

.postcode{
	text-indent: -2.3em;
}

.address{
	text-indent: -1.7em;
}

/*.birthday{
    text-indent: -1.8em;
}*/

.gender{
    text-indent: -2.3em;
}

.privilege{
	text-indent: -3.4em;
}

.card{
	text-indent: -4.1em;
}

.password{
    text-indent: -2.2em;
}

.department{
	text-indent: -5.5em;
}

.area{
	text-indent: -1.6em;
}

.emp_name{
	text-indent: -1.2em;
}

.pin{
    text-indent: 0.5em;
}

.email{
    text-indent: -3.5em;
}

.access_group{
	text-indent: -6.6em;
}

.access_timezone{
    text-indent: -5.6em;
}

.error {
    color: red;
    padding-left: 0em;
}
